from setuptools import setup, find_packages

setup(
    name="farmdirect-core",
    version="0.1.0",
    packages=find_packages(where="src"),
    package_dir={"": "src"},
    install_requires=[
        "numpy",
        "requests"
    ],
    author="Shivay00001",
    description="AI Core logic for FarmDirect App",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    license="BSL-1.1",
    python_requires=">=3.7",
)
